<?php     
///$to_email = 'backend@renesolutions.com';
$state_val	= explode('&',$_GET['state_val']);
$month_val	= $_GET['month_val'];
$output		= 1;
foreach($state_val as $key )
{
	$to_email 	= 'backend@renesolutions.com';
	$subject  	= $key.' ( Attandence Confirmation )';
	$message  	= 'Attendance is completed for the M/O '.$month_val.' in '.$key.' please process the salary. ';
	$headers 	= 'From: revateamdoc@gmail.com';
	mail($to_email,$subject,$message,$headers);
}
echo $output;
?>